body { color: black; background-color: #EBDCF1; }

p.original { line-height: 2em; color: black }
p.hidable { }
p.revised { display: none }

p.original span.revised { display: none }
p.finalonly { display: none }
.motivation { display: none }

p.original ins { display: none }
p.original del { text-decoration: none }
p.original strike { display: none }
div.analysis span.hidable { display: none }


span.target { color: #8A3BCC }
div.motivation, .analysis {
    color: #C93BCC; /* purple; */
    display: block;
    margin-left: 5em;
    margin-right: 2em;
    margin-top: .5em;
    margin-bottom: .5em;
    line-height: 1em;
}

p.original span.comment { color: black }
p.original span.tooltip { display: none }

